Subject: Free- Weight Loss Gift

From: [email-masked] (yerces)
Date: Thu, 1 Jul 1999 07:40:49 -0400

Greetings from Roy Hinman II M.D.,  

I am a Family Practice physician and Weight Loss Specialist. My case
studies of 1500 patients has consistantly proven to produce dependable
and prompt results of a minimum 1/2 lb. to 1 lb. of body fat loss per
day. That is 15 to 30 lbs. of assured body fat loss every 30 days.  The
program is "Physician's Weight Management".  It is simple, safe, all
natural, easy to use and is absolutely 100% money back guaranteed. 

Please reply by e-mail for detailed information and you will receive
"The Doctor's 30 Answers To Weight Loss" for free, without obligation.

For more info email [email-masked] with the subject info800
Tobe removed, just email too but with the subject remove

Thank You and have a nic